fuzzyocr
spamassassin plugin to check image attachments

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fuzzyocr

general

source
fuzzyocr (source, mail)
version
3.6.0-10
maint
Francois Marier
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 3.6.0-3
oldstable
save 3.6.0-9
stable
save 3.6.0-10
testing
save 3.6.0-10
unstable
save 3.6.0-10
Ubuntu
3.6.0-10

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.0 instead of 3.9.8).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • fuzzyocr: Override says mail - optional, .deb says mail - extra
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #674835 for more information.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0